Ventrilo Tech Support  

Go Back   Ventrilo Tech Support > Main Category > Macintosh Client

Reply
 
Thread Tools Display Modes
Old 03-10-2008, 06:53 PM   #1
Avc77
Junior Member
 
Join Date: Mar 2008
Posts: 1
Default Problem w/ Vent

If my fd currently use the server V2.3, but if i use v3.1 on my mac i am not able to connect it. So why is like this?.. can u guy tech me how to set up so i can connect to them.
Thank You
Avc77 is offline   Reply With Quote
Old 03-11-2008, 09:25 PM   #2
mjgraf
Senior Member
 
mjgraf's Avatar
 
Join Date: May 2005
Location: Some say in my own little world
Posts: 15,502
Default

you will not be able to. the 2.3 server needs to upgrade to the v3 release.
mjgraf is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -5. The time now is 04:31 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2018, vBulletin Solutions, Inc.